Debian Bug report logs - #404467
ITA: avra -- Assembler for Atmel AVR microcontrollers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Amaya Rodrigo <mia@qa.debian.org>

Date: Mon, 25 Dec 2006 09:18:08 UTC

Owned by: Tobias Klauser <tklauser@access.unizh.ch>

Severity: normal

Fixed in version avra/1.0.1-1

Done: Tobias Klauser <tklauser@access.unizh.ch>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jefferson E. Noxon <jeff@debian.org>, <wnpp@debian.org>:
Bug#404467; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Amaya Rodrigo <mia@qa.debian.org>:
New Bug report received and forwarded. Copy sent to Jefferson E. Noxon <jeff@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Amaya Rodrigo <mia@qa.debian.org>
To: submit@bugs.debian.org
Subject: O: avra -- Assembler for Atmel AVR microcontrollers
Date: Mon, 25 Dec 2006 01:38:46 -0700
Package: wnpp
Severity: normal

The current maintainer of avra, Jefferson E. Noxon <jeff@debian.org>
is no longer serving the Debian Project. Therefore, I orphan this
package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: avra
Binary: avra
Version: 0.7-1
Priority: extra
Section: electronics
Maintainer: Jefferson E. Noxon <jeff@debian.org>
Build-Depends: debhelper
Architecture: any
Standards-Version: 3.2.1.0
Format: 1.0
Directory: pool/main/a/avra
Files:
 d05879a5a23a9917370734db943c1d25 536 avra_0.7-1.dsc
 cfe23e4a788e65c115c0d7bc4d8323b7 54823 avra_0.7.orig.tar.gz
 ca017bbfb4b501ac0e56beb36416418a 1883 avra_0.7-1.diff.gz

Description: Assembler for Atmel AVR microcontrollers
 Avra is an assembler for the Atmel's family of AVR 8-bit RISC
 microcontrollers.  It is is mostly compatible with Atmel's own assembler,
 but adds new features such as better macro support and additional
 preprocessor directives.


-- 
  ยท''`.   Amaya Rodrigo in behalf of the Debian MIA Team
 : :' :  Please reply to the MIA Team <mia@qa.debian.org>
 `. `'  
   `-     

------------=_1167036486-18927-0--



Changed Bug title. Request was from Tobias Klauser <tklauser@access.unizh.ch> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Tobias Klauser <tklauser@access.unizh.ch>. Request was from Tobias Klauser <tklauser@access.unizh.ch> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Tobias Klauser <tklauser@access.unizh.ch>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Amaya Rodrigo <mia@qa.debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 404467-close@bugs.debian.org (full text, mbox):

From: Tobias Klauser <tklauser@access.unizh.ch>
To: 404467-close@bugs.debian.org
Subject: Bug#404467: fixed in avra 1.0.1-1
Date: Mon, 01 Jan 2007 15:17:03 +0000
Source: avra
Source-Version: 1.0.1-1

We believe that the bug you reported is fixed in the latest version of
avra, which is due to be installed in the Debian FTP archive:

avra_1.0.1-1.diff.gz
  to pool/main/a/avra/avra_1.0.1-1.diff.gz
avra_1.0.1-1.dsc
  to pool/main/a/avra/avra_1.0.1-1.dsc
avra_1.0.1-1_i386.deb
  to pool/main/a/avra/avra_1.0.1-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 404467@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tobias Klauser <tklauser@access.unizh.ch> (supplier of updated avra package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  1 Jan 2007 15:14:40 +0100
Source: avra
Binary: avra
Architecture: source i386
Version: 1.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Tobias Klauser <tklauser@access.unizh.ch>
Changed-By: Tobias Klauser <tklauser@access.unizh.ch>
Description: 
 avra       - Assembler for Atmel AVR microcontrollers
Closes: 360577 404467
Changes: 
 avra (1.0.1-1) unstable; urgency=low
 .
   * New maintainer (Closes: #404467)
   * Add manpage for avra (Closes: #360577). Thanks to Robert Lemmen
   * Update standards version
Files: 
 9c150eff00c26142648a00514b4226c0 552 electronics extra avra_1.0.1-1.dsc
 002a810e12d6b64f0079a7508a5b8066 90993 electronics extra avra_1.0.1.orig.tar.gz
 073a2236327180f24db34cb9f480b0f0 3352 electronics extra avra_1.0.1-1.diff.gz
 6d2bb75e9d56f3cf8500198b1c556cba 52306 electronics extra avra_1.0.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFFmSH/+C5cwEsrK54RAn/NAJwIAGa0tptXLifByyMV1HD18h96UQCePFpM
KJn0JPCL+cKVzfLx1D2W4/o=
=/wTz
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 14:27:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:36:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.